#pragma once
#include <enginend/engine.h>
#include "configmenu.h"
#include "../../common/themes.h"
using namespace enginend::nodes::twod::relative;
class mainmenu :public virtual enginend::scene{
private:
	Texture2D bg= LoadTexture(AT("res/images/tilesheet.png"));
	
public:
	void boot() override ;
	void tick() override ;
	void draw() override ;
	void exit() override ;
};
